# Interface_ValueInterpret.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`

## Typedefs

typedef Handle() TCollection_HAsciiString(* | Interface_ValueInterpret )(const Handle(Interface_TypedValue)&typval, const Handle(TCollection_HAsciiString)&val, const Standard_Boolean native)

## Typedef Documentation

typedef Handle() TCollection_HAsciiString(* Interface_ValueInterpret)(const Handle(Interface_TypedValue)&typval, const Handle(TCollection_HAsciiString)&val, const Standard_Boolean native)